body {
    overflow: hidden;
    font-family: "Atkinson Hyperlegible Regular";
}

#dropzone {
    /* must fill page */
    /* this might make other styling a pain */
    /* sorry */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    right: 5px;
}

#transfer-log {
    margin-bottom: 5px;
}

#transfer-log p {
    padding: 2px;
}

@font-face {
    font-family: "Atkinson Hyperlegible Regular";
    src: url("assets/Atkinson-Hyperlegible-Regular-102.ttf") format("truetype");
}

.same-line {
    display: inline;
}

.red {
    color: red;
}

.orange {
    color: orange;
}

.green {
    color: green;
}